
const actions = {
    // action called on Vue Load
    update_contents(context, payload){
        context.commit('UPDATE_CONTENTS', payload);
    },
    update_artisan_op(context, payload){
      context.commit('UPDATE_ARTISAN_OP', payload);
    }
  }

export default actions;